Subject: need help finding Japanese herb

From: [email-masked] (Toly)
Date: Tue, 8 Aug 1995 23:08:43 UTC

[Sorry for repeating this message.  The subject was truncated in my
original post.]

 Can anyone suggest a mail-order source (or a local shop that is willing
 to ship) the ancient East Asian herbal preparation KOOT.  It stands
 for Kakkon-Oren-Ogon-To.  It is the water extract from 4 herbs
 (Pueraria, Licroice, Scute, Coptis) mixed in a defined ratio.
 A researcher in a Tokyo hospital has done some promising work using
 KOOT to treat ulcerative colitis and crohn's disease.

 I was told that another name for it may be Ge gen Huang lian Huang qin Tang.

 I called a couple of Chinese herb sources.  They said that the name (KOOT)
 sounded Japanese and they had no idea where I can get it.  Does
 anyone out there have some suggestions?  If you don't know where I
 can get KOOT, what about a source for the 4 herbal extracts that
 comprise KOOT?

 Pleae send replies to [email-masked].      

----------------------------------------------------------------------------
To find out more about the anon service, send mail to [email-masked].
If you reply to this message, your message WILL be *automatically* anonymized
and you are allocated an anon id. Read the help file to prevent this.
Please report any problems, inappropriate use etc. to [email-masked].